WooCommerce is not installed, therefore you can't use this plugin Policy Page – Sojourns Affairs